var location_form = {
    settings: {
        branch_autocomplete_url: null
    },
    init: function() {
        location_form.bindAutocomplete();
    },
    bindAutocomplete: function() {
        global.autocomplete.bind(location_form.settings.branch_autocomplete_url, '#location_form_branch_description', '#location_form_healthFacility');
    }
};